» Ubuntu » Packages

Error

two or more packages specified (zope.app.appsetup precise)